# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "chromiumoxide_cdp"
version = "0.1.0"
authors = ["Matthias Seitz <matthias.seitz@outlook.de>"]
include = ["src/**/*", "*.pdl", "build.rs", "LICENSE-*"]
description = "Contains all the generated types for chromiumoxide"
homepage = "https://github.com/mattsse/chromiumoxide"
readme = "../README.md"
license = "MIT OR Apache-2.0"
repository = "https://github.com/mattsse/chromiumoxide"
[dependencies.chromiumoxide_pdl]
version = "0.1.0"

[dependencies.chromiumoxide_types]
version = "0.1.0"

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.serde_json]
version = "1.0"
[build-dependencies.chromiumoxide_pdl]
version = "0.1.0"
